html, body {
	background: url(../images/bg.gif) repeat-x #1FADE4;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 14px;
}

body.general {
	font-size: 14px;
	line-height: 16px;
}

h2, h3 {
	color: #00addc;
	font-family: Futura, Arial, Helvetica;
	font-weight: normal;
}

h2 {
	letter-spacing: 1px;
}

h2 a, h3 a, h2 a:hover, h3 a:hover {
	text-decoration: none;
	color: #00addc;
	cursor: default;
}

a.noHover:hover {
	color: #00ADDC;
}

hr {clear:both;}

#container {
	margin: 0 auto;
	width: 950px;
}

img,
img a {
	border: 0 none;
}

img.left {
	float:left;
	margin: 0 8px 8px 0;
	border: 1px solid #d6df2a;
	width: 150px;
	height: auto;
}

img.right {
	float:right;
	margin: 0 0px 8px 8px;
	border: 1px solid #d6df2a;
	width: 150px;
	height: auto;
}

a:hover {
	color: white;
}

.clear {
	clear: both;
	height: 0;
}

ul {
	list-style: none;
}

ul.content-list {
	list-style: disc;
}

ul.star li {
	background: url(../images/icon-message.png) 0 45% no-repeat transparent;
	padding-left: 30px;
}

ol li, ul li  {
	padding: 2px 0 8px 0;
}

.title {
/*	text-transform: uppercase;*/
}

ul li a {
	color: #007DAF;
	text-decoration: none;
}

blockquote p {
	font-style: italic;
}

.success {
	padding-top: 8px;
}
.success p{
	font-size: 14px;
}
.error {
	padding-top: 8px;
}
.error p{
	font-size: 14px;
}

.calendar {
	width: 100px;
}

/************************************
 * Master Header
 ************************************/
#masthead {
	font-size: 16px;
}

#masthead h1 {
	background: url(../images/logo.png) no-repeat;
	float: left;
	margin-top: 12px;
	width: 50%;
}
#masthead h1 a {
	display: block;
	height: 74px;
	text-indent: -999px;
	width: 419px;
}

#masthead #welcome {
	float: left;
	display: block;
	height: 28px;
	margin-top: 40px;
	margin-bottom: 8px;
	width: 50%;
}

#masthead #welcome .title {
	font-size: 26px;
	color: #fff;
	font-weight: normal;
	height: 26px;
	line-height: 26px;
	padding: 0;
	font-family: Arial, Helvetica;
	width: auto;
}


#masthead #navigation h3 {
	display: none;
}

#masthead #navigation ul li a {
	color: #ffffff;
}

/* PAGE SPECIFIC NAVIGATION STYLES */

.how-it-works #masthead #navigation ul li a.works, .products #masthead #navigation ul li a.products, .qanda #masthead #navigation ul li a.qanda, .growers #masthead #navigation ul li a.growers, .community #masthead #navigation ul li a.community, .member-feedback #masthead #navigation ul li a.member-f, .about-us #masthead #navigation ul li a.about  {
  color: #00ADDC;
  background: url(../images/bg-menu-active.gif) repeat-x 0 0 #DDDDDD;
  height: 35px;
  margin-top: -2px;
  padding-top: 2px;
}

/* =============== */

#masthead #navigation ul li:first-child,
#masthead #navigation ul li ul {
	display: none;
}

#masthead #navigation ul li ul li:first-child {
	display: block;
}

#masthead #navigation ul li ul {
	position: relative;
	z-index: 1000;
	width: auto;
	background-color: #5f9125; /* 3fba0d */
}

#masthead #navigation ul li ul.wider {
	width: 280px;
}

#masthead #navigation ul li:last-child ul {
	width: 200px;
}

#masthead #navigation ul li:last-child {
	width: 200px;
}

#masthead #navigation ul li ul li {
	float:none;
	height: auto;
	padding: 5px 12px;
	margin: 0;
	width: auto;
}

#masthead #top {
	height: 112px;
}

#masthead #top #logo {
	float: left;
	margin-top: 42px;
	width: 50%;
}
#masthead #top #welcome {
	float: left;
	margin-top: 40px;
	text-align: right;
	width: 50%;
}

#masthead #top ul {
	width: 400px;
	float:right;
	margin: 0;
	padding: 0;
}

#masthead #top ul li {
	display:block;
	float:right;
	width: auto;
	font-size: 14px;
}

#masthead #top ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 0 8px;
 }
#masthead #top ul li a:hover {
	color: #26a8e0;
	text-decoration: none;
 }

/*#masthead #top ul li.separator {
	color: #007DAF;
}*/
#masthead #top ul li.separator {
	color: #FFFFFF;
}

#masthead #navigation {
	height: 37px;
	background: url(../images/menu-bg.jpg) repeat-x;
}
#masthead #navigation ul {
	padding-left: 0;
	margin: 0;
}
#masthead #navigation ul li {
	float: left;
	height: 31px;
	line-height: 33px;
	width: 149px;
	padding: 2px 0 0 0;
}

#masthead #navigation ul li.wider {
	width: 190px;
}
#masthead #navigation ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Carme', sans-serif;
	display: block;
	text-align: center;
}

#masthead #navigation ul li ul li a {
	text-align: left;
}

#masthead #navigation ul li.selected {
	background: url("../images/menu-bg-selected.jpg") repeat-x;
}
#masthead #navigation ul li.selected a {
	color: #0066cc;
}
#masthead #navigation ul li.separator {
	background: url("../images/menu-divider.png") no-repeat scroll 0 0 transparent;
	height: 31px;
	float: left;
	width: 2px;
}


.general #masthead #promo {
	background: url(../images/girl-with-fruits.jpg) no-repeat;
	float: left;
	height: 413px;
	width: 310px;
}
#masthead #promo {
	background: url(../images/girl-with-fruits-inner.jpg) no-repeat;
	float: left;
	height: 207px;
	width: 235px;
}

#masthead #slider {
	float: left;
	height: 207px;
	width: 715px;
}

.general #masthead #slider {
	height: 413px;
	width: 640px;
}




/************************************
 * Content
 ************************************/
body.general #main {
	background: url(../images/left-column.gif) repeat-y scroll -190px 0 #E3E3E3; /* 5DAD3C */
}

#content-wrapper {
	height: auto !important;
}
.general #main {
	height: auto;
}

#main #related {
	background: url(../images/left-column-gradient.gif) repeat-x scroll 0 0 #5DAD3C;
	color: white;
	float: left;
	min-height: 700px;
	padding: 14px 24px 0px 24px;
	width: 188px;
}

#main #related h2, #main #related h3 {
	color: #ffffff;
}

#main #related h2 a, #main #related h3 a {
	color: #ffffff;
	text-decoration: underline;
}

.general #main #related {
	width: 242px;
	padding: 14px 34px 0px;
}
#main #related #subnav {
	display: block;
}

#main #related #subnav ul {
	list-style: none;
	margin-top: 0;
	padding-top: 0;
	font-size: 12px;
	padding-left: 12px;
}

#main #related #subnav ul li {
	border-bottom: 1px solid #bce585;
	padding: 8px 0;
}

#main #related #subnav ul li a {
	text-transform: uppercase;
}

#main #related #subnav .title {

	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
}

#main #related .title {
	/*font-family: 'Cabin', sans-serif;*/
	font-size: 18px;
	text-transform: uppercase;
	/*width: 100%;*/
	line-height: 20px;
	color: #fff;
}

#main #related .testimonials {
	background: url(../images/apple.png) 0 0 no-repeat transparent;
	padding-left: 25px;
	height: 25px;
	padding-top: 0;
}

#main #related blockquote {
	color: #006600;
}

#main #related .testimonials-author {
	padding: 0 0 8px 0;
}

#related p {
	margin: 8px 0;
	font-size: 13px;
}
#related input[type='text'],
#related input[type='password'] {
	border: 1px solid #cccc33;
	font-size: 10px;
	padding: 4px 6px;
	width: 146px;
}
#related fieldset {
	border: 0 none;
	padding-left: 0;
}

#related fieldset label {
	float: left;
	font-size: 12px;
	padding-top: 4px;
	width: 72px;
}

#related #this-week-recipe {
	padding-bottom: 8px;
}

#related form#login label {
	float: none;
	display: block;
}


#related input#login {
	background: url(../images/btn-login.jpg) no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	height: 34px;
	text-indent: -999px;
	width: 79px;
	font-size: 0;
	display: block;
	line-height: 0;
}

#main #related form input#logout {
	background: url(../images/btn-logout.jpg);
	border: 0 none;
	cursor: pointer;
	height: 34px;
	text-indent: -999px;
	width: 79px;
	margin-bottom: 15px;
}

#related input.more {
	background: url("../images/btn-more.jpg") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	height: 34px;
	width: 79px;
	margin: 8px 0;
}

#related a#join-now-link {
	display: block;
	height: 34px;
	width: 110px;
}
#related a#join-now-link input {
	display: block;
}
#related input.join-now {
	background: url("../images/join-now-button.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	display: block;
	height: 34px;
	min-height: 34px;
	width: 110px;
}

#related .this-week-recipe {
	background: url("../images/icon-apple.jpg") no-repeat scroll 0 12px transparent;
	padding-left: 22px;
}


#main #related ul li a, #main #related .forgotPassword a {
	color: white;
	text-decoration: none;
}

#main #related ul li {
	padding: 3px 0;
}

#related #registration-links {
	padding-bottom: 8px;
}

#related .join-now a {
	background: url(../images/join-now-box.png) no-repeat 0 0 transparent;
	display: block;
	width: 173px;
	height: 109px;
	text-indent: -99999px;
	margin: 20px 0;
}

#main #content {
	background: url(../images/bg-content.gif) repeat-x 0 0 #E3E3E3;
	float: left;
	height: auto !important;
	width: 714px;
}


#main #content .blue-box {
	background-color: #148cc9;
    margin: 0 -30px;
    padding: 12px 30px 30px;
    color: #fff;
    height: 260px;
}

#main #content .blue-box h2 {
	color: #fff;
	text-transform: uppercase;
	width: auto;
	float: left;
}

#main #content .blue-box h3 {
	color: #fff;
	margin-top: 20px;
}

#main #content .blue-box #two, #main #content .blue-box #three {
	 display: none;
}


#main #content a:hover {
	color: #53C600;
}
h3 span.step-color {color: #d5e02a;}

#main #content .blue-box ul.steps  {
	width: 90px;
	float: right;
	margin: 12px 0 0 0;
	padding: 0;
	text-align: center;
}

#main #content .blue-box ul.steps li {
	display: block;
	float:left;
	padding: 0;
	margin: 0 4px;
	width: 22px;
	height: 22px;
	background-color: #fff;
	color: #67b4fa;
}

#main #content .blue-box ul.steps li a {
	color: #67b4fa;
	padding-top: 3px;
	display: block;
}

#main #content .blue-box ul.steps li.active {
	background-color: #d5e02a;
	color: #01509b;
}

#main #content .blue-box ul.steps li.active a {
	color: #01509b;
}

#main #content ul#progress {
	overflow: hidden;
	font-size: 12px;
	padding-bottom: 20px;
}
#main #content ul#progress li {
	display: block;
	float: left;
	width:auto;
	padding: 12px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background-color: #E9E9E9;
}

#main #content ul#progress li.current {
	color: #fff;
	background: #148CC9;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#main table tr {
    background-color: #fff;
    color: black;
}

#main table tr.product-hidden{
    /*background-color: transparent;*/
    background-color: #EEEEEE;
    color: black;
}

#main table tr.table-header {
	background-color: #65B439;
	color: #fff;
	font-family: Futura, Arial, Helvetica;
	font-size: 12px;
}

#main table tr.table-header th {
	border:none;
	padding: 12px 8px;
}

#main table tr td {
    border: 1px solid #65B439;
    padding: 4px 8px;
}

#main table {
    border: 1px solid #65B439;
    width: 100%;
    margin: 12px;
    border-collapse: collapse;
}

#main table a {
	color: #00ADDC;
}

#main table a.show-product-details {
	font-size: 13px;
}

#product-details {
	font-family: Arial, Helvetica;
	font-size: 11px;
	line-height: 14px;
}

#main #content p.author {
	color: #00ADDC;
	padding-bottom: 22px;
}


#termsAndConditions,
#whoishubster {
	display: none;
}


#orders {
	font-size: 12px;
}

#orders .order-options {
	clear:both;
	overflow: hidden;
}

#orders #main #content .baskets {
	float: left;
	padding: 6px 6px 6px 0;
	text-align: center;
}

#register #main #content .baskets {
	/*width: 129px;*/
	float: left;
	padding: 6px 30px;
	text-align: center;
}

#register form#user #tandcLink,
#register form#user #whoishubsterLink,
#user #whoishubsterLink
 {
	margin-left:210px;
	cursor:pointer;
	padding: 5px 0;
	color:#007daf;
}

#main #content .basketPrice {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: 00ADDC;
	background-color: #F9FCF3;
	border-bottom: 1px solid #55890D;
	border-right: 1px solid #55890D;
	width: 119px;
	margin-bottom: 5px;
	text-align: center;
}


#main button#basketSmall,
#main button#basketMedium,
#main button#basketLarge,
#main button#basketCustom {
	background: url(../images/btn-basket.jpg);
	border: 0 none;
	color: white;
	cursor: pointer;
	height: 34px;
	font-weight: bold;
	padding: 0 10px;
	text-transform: uppercase;
	max-width: 120px;
}
#main button#cancelOrder {
	background: url(../images/btn-basket-red.jpg);
	border: 0 none;
	color: white;
	cursor: pointer;
	height: 34px;
	font-weight: bold;
	padding: 0 10px;
	text-transform: uppercase;
}

#orders #main input.edit {
	background: url(../images/btn-save-changes.jpg);
	border: 0 none;
	cursor: pointer;
	height: 34px;
	text-indent: -999px;
	width: 130px;
}
#orders #main input.save-summary {
    background: url("../images/btn-save-summary.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 34px;
    margin-left: 50px;
    text-indent: -999px;
    width: 270px;
}

.general #main #content {
	width: 640px;
}

#main #content {
/*	background: url(../images/bg-inner.jpg) no-repeat scroll 0 0 #e5e5e5 !important;*/
	min-height: 500px;
	padding: 0 30px;
	padding-top: 15px;
	width: 654px;
}

#main h2, #product-details h2 {
	margin: 12px 0;
	font-size: 20px;
	line-height: 22px;
}

#all-products h2,
#all-products h3 {
	cursor: pointer;
}
.products-list table tr td.td-qty {
	text-align: center;
}

#all-products h3 {
	padding-left: 20px;
	padding-top: 10px;
	border-top: 1px solid #999;
}

#main h3, #product-details h3  {
	margin: 8px 0;
	font-size: 16px;
	line-height: 18px;
}

.general #main #content {
	background: url(../images/bg-content.gif) repeat-x 0 0 #E2E6E7;
	width: 580px;
}
#content #inner-content #top-text {
	height: 264px;
}
#content #inner-content h2 {
	color: white;
	font-size: 20px;
	margin-bottom: 8px;
	text-transform: uppercase;
}
#content #inner-content  .underline {
	background: url(../images/underline.jpg) no-repeat;
	height: 1px;
	padding-bottom: 8px;
	width: 580px;
}
#content #boxes {
	color: white;
	font-size: 14px;
	padding-top: 8px;
}
#content #boxes #steps div {
	background: url(../images/btn-step.jpg) no-repeat;
	height: 19px;
	float: left;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 14px;
	padding-left: 6px;
	padding-top: 2px;
	width: 15px;
}
#content #boxes #steps div a {
	color: #7cb6fe;
	text-decoration: none;
}
#content #boxes #steps div.selected {
	background: url(../images/btn-step-selected.jpg) no-repeat;
}
#content #boxes #steps div.selected a {
	color: #265099;
}

#content #boxes a {
	color: #c9d62d;
}
#content .box {
	color: white;
	float: left;
	font-size: 11px;
	padding-bottom: 18px;
	width: 158px;
}
#content .box img {
	padding-bottom: 10px;
}
#content .box .caption {
	color: #ebf434;
	font-size: 15px;
}
#content .hint {
	color: #cccccc;
	font-size: 11px;
}

.title {
	font-family: 'Varela',sans-serif;
	font-size: 22px;
	font-weight: normal;
	padding-top: 12px;
	width: 515px;
	color: #0099CC;
}
#top-text .title {
	color: #3faadb;
}

#boxes .title {
	float: left;
	font-size: 21px !important;
	text-transform: uppercase;
	width: 504px !important;
}

#content #inner-content p {
	margin-top: 12px;
	margin-bottom: 24px;
	font-size: 14px;
}

#content .hubmaps {
	padding: 12px 0;
}


.members #cred-details {
	display: none;
}


#products-quicklinks {
	display: block;
	background-color: #76BE38;
	margin-top: 10px;
	padding: 0 10px 4px 10px;
}
#products-quicklinks .title {
	border-bottom: 0 none !important;
	font-size: 12px !important;
	font-weight: bold;
}
#products-quicklinks ul li a {
	font-size: 10px;
}
#products-quicklinks ul li {
	border-bottom: 0 none !important;
	padding: 2px 0 !important;
}
#products-quicklinks ul li ul {
	padding-left: 10px !important;
}


.member-list ul li {
	height: 20px;
}
.member-list dt {
	clear: both;
	float: left;
	text-align: right;
	width: 100px;
}
.member-list dd {
	float: left;
	margin-left: 12px;
	text-align: left;
}



/************************************
 * Footer
 ************************************/
#footer {
	color: white;
	clear: both;
	height: 63px;
	padding-top: 18px;
}

#footer ul {
	margin-top: 0;
	padding-left: 12px;
}

#footer ul li {
	float: left;
}
#footer ul li a {
	font-size: 11px;
	color: #ffffff;
}

#footer ul li.separator {
	/*border-right: 1px solid white;
	padding-right: 4px;
	margin-right: 4px;*/
	background: url("../images/separator.png") no-repeat scroll 50% 4px transparent;
	height: 16px;
	width: 8px;
}

#footer-menu {
	float: left;
	width: 500px;
}
#footer-menu ul li {
	padding-left: 1px;
	padding-right: 1px;
}

#footer-contacts {
	float: left;
	font-size: 12px;
	text-align: right;
	width: 450px;
}

#subnav ul ul {
	padding-left: 0 !important;
}

#hints-tips {
	border: 1px solid #5fb131;
	background-color: #e6f7fe;
	padding: 4px 16px;
}
#hints-tips h2 {
	color: #5fb131;
}
#hints-tips ul {
	list-style: disc outside none;
}

#content #saveMsg {
    background-color: #FFFFFF;
    border: 1px solid #00ADDC;
    color: #00ADDC;
    font-size: 120%;
    font-weight: bold;
    margin: 20px 0;
    padding: 10px 20px;
}
